.bannerhome {
    display: none;
}
.itemid-297 .itemBody .itemFullText img#mikro m{
    min-width: auto !important;
}
.itemBody .itemFullText img#mikro{
    min-width: auto !important;
}
.ad-2-slot{display:none!important;}
.above-row { display: none!important; }
.itemid-297 .rightpart {
    display: none!important;
}
.itemid-297 .leftpart {
    width: 100%!important;
}
.itemid-297 .itemVideo iframe {
    max-width: 100%;
}
.itemid-297 .modUnderArticle {
    display: none!important;
}
.itemid-297 #jc {
    display: none!important;
}
.youad{display:none;}
.itemid-297 .modUnderCommentAd590 {
    display: none!important;
}
.itemid-297 .modUnderArticleAd590 {
    display: none!important;
}
.itemid-297 .google-inarticle {
    display: none!important;
}
.itemid-297 .itemImageBlock .itemImage img {
    height: auto !important;
    width: 100% !important;
}
.itemid-297 .inarticleadd1 {
    display: none!important;
}
.itemid-297 .itemFullText {
    font-size: 18px !important;
    line-height: 30px !important;
}
.itemid-297 .itemBody .itemFullText img {
    height: auto !important;
	max-width: 915px !important;
    min-width: 914px!important;
}
.itemid-297 .itemImageBlock .itemDateCreated {
    font-size: 15px;
    padding-bottom: 10px;
}
.itemid-297 #k2Container div.itemHeader h2.itemTitle {
    font-size: 35px;
    text-shadow: 4px 4px 6px #000;
}
.itemid-297 .main-row .wrapper {
    background: transparent none repeat scroll 0 0 !important;
    padding: 0;
}
.itemid-297 .component .itemBody {
    background: #fff none repeat scroll 0 0;
    display: block;
    padding: 10px;
}
.itemid-297 .component .itemToolbar {
    border-bottom: 0 none;
    border-radius: 5px 5px 0 0;
    border-top: 0 none;
    padding: 10px;
}
.itemid-297 .item-down-social-links {
    background: #fff none repeat scroll 0 0;
    margin-top: 0 !important;
}
.itemid-297 .component .itemLinks {
    background: #fff none repeat scroll 0 0;
    margin-top: -10px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-top: 10px;
}
.itemid-297 .component #k2Container {
    margin: 0 !important;
    padding: 0 !important;
}
.itemid-297 .credit-row {
    margin-top: -110px;
}
.itemid-297 .header-row {
    background: #565656 none no-repeat scroll center center / cover ;
    left: 0;
    min-height: 300px !important;
    position: absolute;
    top: 0;
    width: 100%; 
}
.itemid-297 .header-row::after {
    background: rgba(0, 0, 0, 0.5);
    content: " ";
    display: block;
    left: 0;
    min-height: 300px;
    position: absolute;
    top: 0;
    width: 100%;
}
.itemid-297 .header-row::before {

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.07) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.05) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.07) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.07) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    bottom: 0;
    content: " ";
    display: block;
    left: 0;
    min-height: 300px;
    position: absolute;
    width: 100%;
}
.itemid-297 .wrapper #headup {
    display: none!important;
}
.itemid-297 .component .itemHeader {
    color: #fff;
    margin-bottom: 30px;
    margin-top: 75px;
}
.itemid-297 .header-row #navnav {
    z-index: 22222;
}

.itemid-297 .itemFullText iframe {
    max-width: 960px !important;
}
.itemid-297 li.item-211 a:hover {
    background: rgba(0, 0, 0, 0) url("../images/homeicons-af2.png") no-repeat scroll 3px -25px;
}
.itemid-297 li.item-211 a {
    background: rgba(0, 0, 0, 0) url("../images/homeicons-af2.png") no-repeat scroll 3px 4px;
}

.bannerhome {
    display: none;
}
.itemid-311 .itemBody .itemFullText img#mikro m{
    min-width: auto !important;
}
.ad-2-slot{display:none!important;}
.above-row { display: none!important; }
.itemid-311 .rightpart {
    display: none!important;
}
.itemid-311 .leftpart {
    width: 100%!important;
}
.itemid-311 .itemVideo iframe {
    max-width: 100%;
}
.itemid-311 .modUnderArticle {
    display: none!important;
}
.itemid-311 #jc {
    display: none!important;
}
.youad{display:none;}
.itemid-311 .modUnderCommentAd590 {
    display: none!important;
}
.itemid-311 .modUnderArticleAd590 {
    display: none!important;
}
.itemid-311 .google-inarticle {
    display: none!important;
}
.itemid-311 .itemImageBlock .itemImage img {
    height: auto !important;
    width: 100% !important;
}
.itemid-311 .inarticleadd1 {
    display: none!important;
}
.itemid-311 .itemFullText {
    font-size: 18px !important;
    line-height: 30px !important;
}
.itemid-311 .itemBody .itemFullText img {
    height: auto !important;
	max-width: 915px !important;
    min-width: 914px!important;
}
.itemid-311 .itemImageBlock .itemDateCreated {
    font-size: 15px;
    padding-bottom: 10px;
}
.itemid-311 #k2Container div.itemHeader h2.itemTitle {
    font-size: 35px;
    text-shadow: 4px 4px 6px #000;
}
.itemid-311 .main-row .wrapper {
    background: transparent none repeat scroll 0 0 !important;
    padding: 0;
}
.itemid-311 .component .itemBody {
    background: #fff none repeat scroll 0 0;
    display: block;
    padding: 10px;
}
.itemid-311 .component .itemToolbar {
    border-bottom: 0 none;
    border-radius: 5px 5px 0 0;
    border-top: 0 none;
    padding: 10px;
}
.itemid-311 .item-down-social-links {
    background: #fff none repeat scroll 0 0;
    margin-top: 0 !important;
}
.itemid-311 .component .itemLinks {
    background: #fff none repeat scroll 0 0;
    margin-top: -10px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-top: 10px;
}
.itemid-311 .component #k2Container {
    margin: 0 !important;
    padding: 0 !important;
}
.itemid-311 .credit-row {
    margin-top: -110px;
}
.itemid-311 .header-row {
    background: #565656 none no-repeat scroll center center / cover ;
    left: 0;
    min-height: 300px !important;
    position: absolute;
    top: 0;
    width: 100%; 
}
.itemid-311 .header-row::after {
    background: rgba(0, 0, 0, 0.5);
    content: " ";
    display: block;
    left: 0;
    min-height: 300px;
    position: absolute;
    top: 0;
    width: 100%;
}
.itemid-311 .header-row::before {

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.07) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.05) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.07) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.07) 26%, rgba(0, 0, 0, 0.5) 71%, rgba(0, 0, 0, 0.7) 100%);
    bottom: 0;
    content: " ";
    display: block;
    left: 0;
    min-height: 300px;
    position: absolute;
    width: 100%;
}
.itemid-311 .wrapper #headup {
    display: none!important;
}
.itemid-311 .component .itemHeader {
    color: #fff;
    margin-bottom: 30px;
    margin-top: 75px;
}
.itemid-311 .header-row #navnav {
    z-index: 22222;
}

.itemid-311 .itemFullText iframe {
    max-width: 960px !important;
}
.itemid-311 li.item-211 a:hover {
    background: rgba(0, 0, 0, 0) url("../images/homeicons-af2.png") no-repeat scroll 3px -25px;
}
.itemid-311 li.item-211 a {
    background: rgba(0, 0, 0, 0) url("../images/homeicons-af2.png") no-repeat scroll 3px 4px;
}

